libosip2-devel-5.0.0-2.mga6.i586.rpm


Advertisement

Description

libosip2-devel - Header file required to build programs using liboSIP

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libosip2-devel
Package version 5.0.0
Package release 2.mga6
Package architecture i586
Package type rpm
Installed size 300.77 KB
Download size 46.31 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Developments files for libosip2_12 (oSIP Library). Needed to build
apps such as linphone and siproxd.

Alternatives

Package Version Architecture Repository
libosip2-devel - - -

Requires

Name Value
devel(libosipparser2) -
libosip2_12 == 5.0.0-2.mga6
pkgconfig -

Provides

Name Value
devel(libosip2) -
devel(libosipparser2) -
libosip2-devel == 5.0.0-2.mga6
libosip2-devel(x86-32) == 5.0.0-2.mga6
pkgconfig(libosip2) == 5.0.0

Download

Type URL
Binary Package libosip2-devel-5.0.0-2.mga6.i586.rpm
Source Package libosip2-5.0.0-2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libosip2-devel rpm package:
    # urpmi libosip2-devel

Files

Path
/usr/include/osip2/osip.h
/usr/include/osip2/osip_condv.h
/usr/include/osip2/osip_dialog.h
/usr/include/osip2/osip_fifo.h
/usr/include/osip2/osip_mt.h
/usr/include/osip2/osip_time.h
/usr/include/osipparser2/osip_body.h
/usr/include/osipparser2/osip_const.h
/usr/include/osipparser2/osip_headers.h
/usr/include/osipparser2/osip_list.h
/usr/include/osipparser2/osip_md5.h
/usr/include/osipparser2/osip_message.h
/usr/include/osipparser2/osip_parser.h
/usr/include/osipparser2/osip_port.h
/usr/include/osipparser2/osip_uri.h
/usr/include/osipparser2/sdp_message.h
/usr/include/osipparser2/headers/osip_accept.h
/usr/include/osipparser2/headers/osip_accept_encoding.h
/usr/include/osipparser2/headers/osip_accept_language.h
/usr/include/osipparser2/headers/osip_alert_info.h
/usr/include/osipparser2/headers/osip_allow.h
/usr/include/osipparser2/headers/osip_authentication_info.h
/usr/include/osipparser2/headers/osip_authorization.h
/usr/include/osipparser2/headers/osip_call_id.h
/usr/include/osipparser2/headers/osip_call_info.h
/usr/include/osipparser2/headers/osip_contact.h
/usr/include/osipparser2/headers/osip_content_disposition.h
/usr/include/osipparser2/headers/osip_content_encoding.h
/usr/include/osipparser2/headers/osip_content_length.h
/usr/include/osipparser2/headers/osip_content_type.h
/usr/include/osipparser2/headers/osip_cseq.h
/usr/include/osipparser2/headers/osip_error_info.h
/usr/include/osipparser2/headers/osip_from.h
/usr/include/osipparser2/headers/osip_header.h
/usr/include/osipparser2/headers/osip_mime_version.h
/usr/include/osipparser2/headers/osip_proxy_authenticate.h
/usr/include/osipparser2/headers/osip_proxy_authentication_info.h
/usr/include/osipparser2/headers/osip_proxy_authorization.h
/usr/include/osipparser2/headers/osip_record_route.h
/usr/include/osipparser2/headers/osip_route.h
/usr/include/osipparser2/headers/osip_to.h
/usr/include/osipparser2/headers/osip_via.h
/usr/include/osipparser2/headers/osip_www_authenticate.h
/usr/lib/libosip2.so
/usr/lib/libosipparser2.so
/usr/lib/pkgconfig/libosip2.pc

Changelog

2017-04-30 - neoclust <neoclust> 5.0.0-2.mga6
+ Revision: 1098124
- Add P0 - Fix upstream bugreport 109265
2017-04-30 - neoclust <neoclust> 5.0.0-1.mga6
+ Revision: 1098111
- New version - Fixes CVE-2016-1032[4-6] and CVE-2017-7853 (mga#20758)
2016-02-02 - umeabot <umeabot> 4.0.0-5.mga6
+ Revision: 932144
- Mageia 6 Mass Rebuild
2014-10-15 - umeabot <umeabot> 4.0.0-4.mga5
+ Revision: 742196
- Second Mageia 5 Mass Rebuild
2014-09-16 - umeabot <umeabot> 4.0.0-3.mga5
+ Revision: 681692
- Mageia 5 Mass Rebuild

See Also

Package Description
libosip2_12-5.0.0-2.mga6.i586.rpm Implementation of SIP - rfc2543
libosmesa-devel-17.1.4-1.mga6.i586.rpm Development files for libosmesa
libosmesa8-17.1.4-1.mga6.i586.rpm Mesa offscreen rendering library
libosmgpsmap-devel-0.7.3-9.mga6.i586.rpm Development files for the osm-gps-map0.7 Gtk+ widget
libosmgpsmap-gir1.0-1.1.0-2.mga6.i586.rpm GObject Introspection interface description for osm-gps-map
libosmgpsmap1.0-devel-1.1.0-2.mga6.i586.rpm Development files for the osm-gps-map Gtk+ widget
libosmgpsmap1.0_1-1.1.0-2.mga6.i586.rpm Gtk+ widget for displaying OpenStreetMap tiles
libosmgpsmap2-0.7.3-9.mga6.i586.rpm Gtk+ widget for displaying OpenStreetMap tiles
libosmo-dsp-doc-0.3-2.mga6.noarch.rpm Documentation for osmo-dsp
libosmo-sdr-devel-0.1.20151211-1.mga6.i586.rpm Development files for osmo-sdr
libosmo-sdr0-0.1.20151211-1.mga6.i586.rpm SDR driver for OsmoSDR
libosp-devel-1.5.2-16.mga6.i586.rpm Libraries and include files for developing OpenSP applications
libosp5-1.5.2-16.mga6.i586.rpm Runtime library for the OpenJade group's SP suite
libosptk-devel-4.8.2-3.mga6.i586.rpm Static library and header files for the libosp library
libosptk4-4.8.2-3.mga6.i586.rpm The OSP Toolkit(tm) shared library
Advertisement
Advertisement